* {
	padding:0;
	margin:0;
	border:0;
	outline:none;
}

p, div, td, th, a, input, textarea {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	font-size:12px;
}

hr {
	height:1px;
	background:#000;
}

body {
	background: url(../img/layout/bg.gif) repeat-x #e5e5e5;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
}
.error-message {
	color:#777;
	font-size:10px;
}
#container {
	margin: 0 auto;
	width: 1000px;
}

	#header_container {
	width: 1000px;
	height: 171px;
	float: left;
	overflow: hidden;
	}
	
		#header_container a {
		color: #FFF;
		text-decoration: none;
		display: block;
		}
	
		#header_logo {
		width: 350px;
		height: 112px;
		padding: 17px 0px 0px 11px;
		float: left;
		}
		
		#uw_account {
		width: 271px;
		height: 127px;
		padding: 20px 0px 0px 48px;
		float: left;
		}
		
			#uw_account_blok {
			width:228px;
			padding: 17px 0px 0px 15px;
			border: 2px solid #e06666;
			float: left;
			font-size:0.8em;
			position:relative;
			height: 98px;
			} 
			
				#uw_account_blok ul{
				list-style:none;
				margin:0px;
				padding:7px 0px 5px 0px;
				font-size:1em;
				}
				
					#uw_account_blok ul li{
					background:url(../img/layout/bg_pijl.gif) no-repeat;
					padding:3px 0px 0px 14px;
					height:20px;
					color:#fff;
					font-size:12px;
					}
					
						#uw_account_blok ul li.uitloggen{
						position:absolute;
						top:16px;
						right:20px;
						}
						
						#uw_account_blok ul li a:hover{
						color:#000;
						}
			
			/*
				.uw_account_knop {
				float: left;
				background: url(../img/layout/bg_pijl.jpg) no-repeat left center;
				display: block;
				padding: 5px 0px 5px 15px;
				}
				
				.knop_rechtsboven {
				background: url(../img/layout/bg_pijl.jpg) no-repeat left center;
				display:block;
				padding: 5px 5px 5px 15px;
				float: right;
				} */
		
		#nieuwsbrief {
		width: 310px;
		height: 127px;
		padding: 20px 0px 0px 0px;
		float: left;
		}
		
			#nieuwsbrief_blok {
			width:293px;
			padding: 12px 0px 11px 15px;
			border: 2px solid #e06666;
			float: left;
			position:relative;
			}
				#links {
					float:left;
					position:relative;
					width:293px;
				}
					#nieuwsbrief_blok em{
					float:right;
					display:block;
					padding:5px 15px 0 0;
					}
					
						#nieuwsbrief_blok em a{
						background:url(../img/layout/bg_pijl.gif) no-repeat;
						padding:3px 0px 0px 14px;
						height:20px;
						font-size:0.85em;
						}
						
						#nieuwsbrief_blok em a:hover{
						color:#000;
						}
					
					#niewsbriefaanmelding {
					float: left;
					display: block;
					padding: 5px 0px 5px 0px;
					}
			
				#nieuwsbrief_blok table {
					float:left;
				}
				#nieuwsbrief_blok table tr td {
					text-align:left;
					vertical-align:bottom;
				}
				#nieuwsbrief_blok table tr td.inputss {
					width:207px;
				}
				
					#nieuwsbrief_blok table tr td .nieuwsbrief_input {
						background: url(../img/layout/input_bg.gif) no-repeat #FFF;
						width: 201px;
						border: 1px #FFF solid;
						padding: 4px 3px 3px 3px;
						margin: 8px 0px 0px 0px;
						color:#888;
						float:left;
					}
					#nieuwsbrief_blok table tr td .nieuwsbrief_input.focus {
						color:#000;
					}
					
					#nieuwsbrief_blok table tr td div.error-message {
						display:none;
					}
					#nieuwsbrief_blok table tr td input.form-error {
						border:1px solid #000;
					}
					#nieuwsbrief_blok table tr td input.submit_button {
						padding:0;
						margin:0 0 0 10px;
						float:left;
					}
				
	#navigatiebalk {
	width: 923px;
	height: 68px;
	padding: 0px 0px 0px 0px;
	float: left;
	width:1000px;
	background: url(../img/layout/bg_navigatie.gif) no-repeat;
	position:relative;
	}
	
		#navigatiebalk ul#navigation {
		margin:0;
		padding:0;
		height:42px;
		position:absolute;
		left:67px;
		top:13px;
		}
		
			#navigatiebalk ul#navigation li {
			float: left;
			list-type: none;
			padding:0px 9px 0px 7px;
			margin:0;
			display:block;
			height:42px;
			background:url(../img/layout/navigatie_streep.gif) no-repeat right;
			position:relative;
			}
			
			#navigatiebalk ul#navigation li a {
			color: #000;
			text-decoration: none;
			display:block;
			float:left;
			height:28px;
			padding:14px 7px 0px 7px;
			font-size:14px;
			}
			
			#navigatiebalk ul#navigation li a:hover {
			background:url(../img/layout/bg_li.gif) repeat-x #353635;
			color:#fff;
			}
			
			#navigatiebalk ul#navigation li.selected a {
			
			background:url(../img/layout/bg_li.gif) repeat-x #353635;
			color:#fff;
			}
			/* sub navigation horizontal */
				#navigatiebalk ul#navigation li ul {
					position:absolute;
					top:44px;
					left:0px;
					padding:0px;
					margin:0;
					z-index:999;
					display:none;
				}
					#navigatiebalk ul#navigation li ul li {
						margin:0;
						float:left;
						clear:left;
						height:30px;
						width:200px;
						background:none;
						/*background:url(../img/layout/navigatie_streep_black.gif) no-repeat right;*/
					}
					
						#navigatiebalk ul#navigation li ul li a, #navigatiebalk ul#navigation li ul li a:hover {
							border-right:2px solid #fff;
							border-left:2px solid #fff;
							margin:0;
							font-size:12px;
							line-height:12px;
							padding:9px 5px;
							width:200px;
							height:12px;
							float:left;
							color:#fff;
							background:url(../img/layout/bg_li.gif) repeat-x #353635;
							
						}
						#navigatiebalk ul#navigation li ul li a:hover {
							/* text-decoration:underline; */
							background:url(../img/layout/bg_li_hover.gif) repeat-x #353635;
							color: #000;
						}
						#navigatiebalk ul#navigation li ul li.selected a {
							color:#000;
						}
		#navigatiebalk ul#tax_buttons {
			float:right;
			list-style:none;
			padding:0;
			margin:19px 20px 0 0;
		}
			#navigatiebalk ul#tax_buttons li {
				float:left;
				margin:0 10px 0 0;
			}
				#navigatiebalk ul#tax_buttons li a {
					width:88px;
					height:29px;
					display:block;
					background-position:top left;
					text-indent:200px;
					overflow:hidden;
				}
				#navigatiebalk ul#tax_buttons li a#tax_incl {background:url('../img/layout/tax_incl_button.png');}
				#navigatiebalk ul#tax_buttons li a#tax_excl {background:url('../img/layout/tax_excl_button.png');}
				#navigatiebalk ul#tax_buttons li a.active {
					background-position:bottom left !important;
				}

	#flashMessage, #authMessage {
		float:left;
		border:2px solid #fff;
		padding:10px;
		margin:0 10px;
		width:956px;
		font-weight:bold;
		text-align:center;
		-moz-border-radius: 10px;
		-webkit-border-radius:10px;
		border-radius: 10px;
	}
		#flashMessage.message, #flashMessage.error, #authMessage.message {
			color:#e20025;
		}
	
	#container-center {
	width: 1000px;
	float: left;
	margin-top:-7px;
	}
	
		#home_wrapper {
			float:left;
			width:667px;
			padding:0 3px 0 0;
			overflow:hidden;
		}
		#home_wrapper div.buttons {
			position:absolute;
			margin:10px 0 0 12px;
			padding:10px 5px 0 10px;
			background:#fff;
		}
		
		#home_wrapper .blockwide {
			background: url(../img/layout/bg_blokwide.jpg) no-repeat bottom;
			width: 665px;
			float: left;
			margin:8px 0px 0px 2px;
		}
			#home_wrapper .blockwide .text {
				background: url(../img/layout/bg_bloktopwide.jpg) top no-repeat;
				width: 621px;
				float: left;
				padding:22px 20px 17px 24px;
				height:196px;
			}
				#home_wrapper .blockwide .text .content {
					width: 621px;
					height:196px;
					overflow-y:auto;
				}
			#home_wrapper .blockwide .image {
				background: url(../img/layout/bg_bloktopwide.jpg) top no-repeat;
				width: 641px;
				float: left;
				padding:12px 10px 7px 14px;
			}
				#home_wrapper .blockwide .image a img, #home_wrapper .blockwide .image img {
					float:left;
				}
				
		
		#home_wrapper .blocksmall {
			background:url(../img/layout/bg_blok.jpg) no-repeat bottom;
			width:330px;
			float: left;
			margin:11px 0px 0px 2px;
		}
		#home_wrapper .blocksmall div .content p, #home_wrapper .blocksmall div .content p * {
			line-height:18px;
			font-size:11px;
		}
		#home_wrapper .blocksmall div .content h1 {
			margin:0 0 6px 0;
		}
		#home_wrapper .blocksmall.right {
			margin-left:5px;
		}
			#home_wrapper .blocksmall .text {
				background: url(../img/layout/bg_bloktop.jpg) top no-repeat;
				width:287px;
				float: left;
				padding:22px 19px 17px 24px;
				height:215px;
			}
				#home_wrapper .blocksmall .text .content {
					width:287px;
					height:215px;
					overflow-y:auto;
				}
			#home_wrapper .blocksmall .news {
				background: url(../img/layout/bg_bloktop.jpg) top no-repeat;
				width:307px;
				float: left;
				padding:12px 9px 0px 14px;
				height:235px;
				margin:0 0 7px 0;
				overflow:hidden;
			}
				#home_wrapper .blocksmall .news .content {
					width:287px;
					height:215px;
					padding:10px;
					overflow-y:hidden;
				}
					#home_wrapper .blocksmall .news .content h2 {
						background:#e20025;
						padding:3px 3px 3px 3px;
						margin:0 0 5px 0;
						text-transform:uppercase;
					}
						#home_wrapper .blocksmall .news .content h2 span {
							float:right;
						}
			#home_wrapper .blocksmall .image {
				background: url(../img/layout/bg_bloktop.jpg) top no-repeat;
				width:307px;
				float: left;
				padding:12px 9px 0px 14px;
				height:236px;
				margin:0 0 7px 0;
				overflow:hidden;
			}
				#home_wrapper .blocksmall .image a img, #home_wrapper .blocksmall .image img {
					float:left;
				}
	
		#container_left {
		width: 330px;
		padding: 15px 0px 0px 0px;
		float:left;
		}
		
			#zoeken {
			background: url(../img/layout/zoeken_bg.gif) no-repeat;
			height: 234px;
			width: 296px;
			padding: 23px 0px 0px 34px;
			float: left;
			}
			
			#zoeken input#SearchTerm {
			background:url(../img/layout/zoekveld_bg_search.gif) no-repeat left top;
			padding:0px 0px 0px 6px;
			width:257px;
			height:30px;
			border:1px solid white;
			line-height:30px;
			font-size:14px;
			font-family:tahoma;
			font-weight:bold;
			color:#4444444;
			margin:0 0 4px 0;
			}
			#zoeken div.submit {
				margin:0 0 0 233px;
			}
			
			#verhuur_container {
			width: 330px;
			background:url(../img/layout/verhuur_center.jpg);
			float: left;
			}
			
				#verhuur_top {
				background: url(../img/layout/verhuur_top.jpg) no-repeat;
				height: 22px;
				width: 330px;
				float: left;
				}
				
				#verhuur_center {
				background: url(../img/layout/verhuur_bottom.jpg) bottom no-repeat;
				width: 296px;
				min-height: 350px;
				height:auto !important;
				height:350px;
				padding: 23px 0px 33px 34px;
				float: left;
				}
				
					#verhuur_center ul li {
					list-style-type: none;
					width: 273px;	
					color: #fff;
					font-size: 12px;
					height: 24px;
					display:block;
					float:left;
					}
					
					#verhuur_center ul li a {
					color: #FFF;
					text-decoration: none;
					display: block;
					width: 263px;
					height: 17px;
					background: url(../img/layout/verhuur_knop.gif) right no-repeat;
					border-bottom: 1px #FFF solid;
					padding: 6px 0px 0px 0px;
					}
					
					#verhuur_center ul li.selected a {
					font-weight:bold;
					background: url(../img/layout/verhuur_knopover.gif) right no-repeat;
					}
					
					#verhuur_center ul li a:hover {
					color: #FFF;
					text-decoration: underline;
					}
		
		#content_container {
			width: 663px;	
			margin: 11px 0px 0px 0px;
			background: url(../img/layout/content_center.jpg);
			color:#000;
			font-size: 12px;
			float: left;
			line-height:18px;
			display:inline;
			overflow:hidden;
		}
		
			#content_container #content_top {
				background: url(../img/layout/content_top.jpg) no-repeat;
				width: 663px;
				height: 19px;
				float: left;
			}
			
			#content_container #content_center {
				background: url(../img/layout/content_bottom.jpg) bottom no-repeat;
				width: 597px;
				padding: 8px 32px 23px 34px;
				min-height: 300px;
				height:auto !important;
				height:300px;
				float: left;
			}
			
		#content_container.wide {
			width:1000px;
			background-image:url(../img/layout/content_center_wide.jpg);
		}
			#content_container.wide #content_top {
				width:1000px;
				background-image:url(../img/layout/content_top_wide.jpg);
			}
			#content_container.wide #content_center {
				width:934px;
				background-image:url(../img/layout/content_bottom_wide.jpg);
			}
			
			#content_center p a, .companies .desription a{
			color:#e20025;
			}
			
			#content_center p{
			margin:0px;
			padding:8px 0px 8px 0px;
			}
			#content_center h1 {
				margin:0 0 10px 0;
			}
			#content_center h2{
				color:#e20025;
				font-size:18px;
				margin:10px 0 3px 0;
			}
			#content_center h4 {
				color:#555;
			}
			#content_center a.faq_link, #content_center a.info_link {
				font-size:10px;
				background:url('../img/icons/question.png') left no-repeat;
				padding:2px 0 2px 20px;
				color:#000;
			}
			#content_center #faq_box, #content_center .info_box {
				border:1px solid #cfcfcf;
				padding:10px;
				background:#fff;
			}
			#content_center #faq_box * {
				font-size:10px;
			}
				#content_center #faq_box .faq_question {
					font-weight:bold;
				}
				#content_center #faq_box .faq_answer {
					border-bottom:1px solid #000;
				}
			
			#content_container.wide #content_center form {
				background:#fff;
				border:1px solid #ccc;
				padding:10px;
				float:left;
			}
				#content_center form fieldset legend {
					color:#e20025;
					font-weight:bold;
					padding:3px 6px;
				}
			#content_center form {
				clear:both;
				margin:0 0 10px 0;
			}
			#content_center form div.input {
				padding:3px 0;
				clear:left;
			}
			#content_center form div.submit {
				padding:3px 0;
				clear:left;
			}
			#content_center form div.input.text input, #content_center form div.input.password input {
				border:1px solid #ccc;
				padding:4px 6px 3px 6px;
				line-height:1;
				width:250px;
				color:#666;
				background: url(../img/layout/content_input_bg.gif) no-repeat #FFF;
			}
			input.rank_input {
				border:1px solid #ccc;
				padding:4px 6px 3px 6px;
				line-height:1;
				width:30px;
				color:#666;
				background: url(../img/layout/content_input_bg.gif) no-repeat #FFF;
			}
			#content_center form div.input textarea {
				border:1px solid #ccc;
				padding:4px 6px 3px 6px;
				line-height:1;
				width:300px;
				height:120px;
				color:#666;
				background: url(../img/layout/textarea_bg.gif) no-repeat #FFF;
			}
			#content_center form div.input input.focus, #content_center form div.input textarea.focus {
				color:#000;
			}
			#content_center form div.input select {
				border:1px solid #ccc;
				padding:0px 0px;
				cursor:pointer;
			}
				#content_center form div.input select option {
					padding:3px 6px 3px 6px;
				}
			#content_center form div.input label {
				width:170px;
				margin-right:10px;
				float:left;
				padding:5px 20px 5px 0;
				height:12px;
			}
			#content_center form div.error div.error-message {
				color:#777;
				font-size:10px;
				padding:0 0 0 200px;
			}
			#content_center form div.required label {
				background:url('../img/icons/asterisk_grey.gif') right no-repeat;
			}
			#content_center form div.required legend {
				background:url('../img/icons/asterisk_grey.gif') right no-repeat;
			}
			#content_center form div.input.text input.disabled {
				background:#ccc;
			}
			.required_like {
				background:url('../img/icons/asterisk_grey.gif') right no-repeat;
				width:170px;
				padding:5px 20px 5px 0;
				margin-right:10px;
			}
			#content_center form div.required.error label, .required_like.error, #content_center form div.required.error legend {
				background:url('../img/icons/asterisk.gif') right no-repeat;
			}
			#content_center form div.required.error input, #content_center form div.required.error select {
				
			}
			#content_center form div.input.radio {
				padding:3px 0 3px 200px;
			}
				#content_center form div.input.radio fieldset {
					margin:0 0 0 -200px;
				}
					#content_center form div.input.radio fieldset legend {
						float:left;
						width:190px;
						padding:0px;
						margin:0 10px 0 0;
						color:#000;
						font-weight:normal;
					}
			#content_center form div.input.select {
				padding:3px 0;
			}
				#content_center form div.input.select div.checkbox {
					padding:4px 0 4px 0;
					float:left;
				}
				#content_center form#UserAdminPrivilegesForm div.input.select div.checkbox {
					clear:left;
				}
					#content_center form div.input.select div.checkbox label {
						width:auto;
						float:left;
						padding:0 6px 2px 2px;
						margin:-2px 0 0 0;
						background:none;
					}
					#content_center form div.input.select div.checkbox input {
						float:left;
					}
				#content_center form div.input.select fieldset {
					clear:left;
					border-bottom:1px solid #ccc;
				}
					#content_center form div.input.select fieldset legend {
						float:left;
						width:200px;
						font-weight:normal;
						padding:0;
						margin:0;
					}

			#content_center form#ReservationPreferencesForm div.input.radio {
				padding-left:0;
			}
			#content_center form#ReservationPreferencesForm span.required {
				padding-left: 21px;
				padding-right: 20px;
				background: url( '../img/icons/tick.png' ) left top no-repeat;
			}
			#content_center form#ReservationPreferencesForm div.input.checkbox input {
				float: left;
				margin: 3px 7px 0 0;
			}
			#content_center form#ReservationPreferencesForm div.input.checkbox label {
				width: auto;
				float: none;
				margin-right: 0;
			}
			#content_center form#ReservationPreferencesForm div.error-message {
				padding-left:0;
			}
			#content_center form div.checkbox.error div.error-message {
				padding-left:0;
			}
			#content_center form div.radio.error div.error-message {
				padding-left:0;
			}
			#content_center form fieldset div.input.radio input, #content_center form div.input.radio input, div.input.checkbox input {
				width:auto;
				float:none;
				border:none;
			}
			#content_center form fieldset div.input.radio label, #content_center form div.input.radio label {
				width:auto;
				float:none;
				background:none;
				padding:0 0 0 5px;
				cursor:pointer;
			}
			#ReservationFinishForm div.input.checkbox label {
				width:auto;
				float:none;
				padding:0 0 0 10px;
			}
			#ReservationFinishForm div.input.checkbox input {
				float:left;
			}
			
			select.filter_js {
				width:300px;
				height:200px;
			}
			
			#content_center form div.input.filter label {
				width:auto;
			}
			#content_center form div.input.filter select {
				clear:left;
				display:block;
				float:left;
			}
			#content_center form fieldset div.input input.small,
			#content_center form fieldset div.input input#CustomerInitials,
			#content_center form fieldset div.input input#CustomerNumber,
			#content_center form fieldset div.input input#ReservationNumber,
			#content_center form fieldset div.input input#RequestNumber
			{
				width:40px;
			}
			#content_center form fieldset div.input input#CustomerInsertion,
			#content_center form fieldset div.input input#CustomerPostalcode,
			#content_center form fieldset div.input input#ReservationPostalcode,
			#content_center form fieldset div.input input#RequestPostalcode
			{
				width:60px;
			}
			#content_center form fieldset div.input input#CustomerPhonenumber,
			#content_center form fieldset div.input input#CustomerMobilenumber,
			#content_center form fieldset div.input input#CustomerFaxnumber,
			#content_center form fieldset div.input input#RequestPhonenumber
			{
				width:120px;
			}
			#content_center form fieldset div.input input#CustomerUsername,
			#content_center form fieldset div.input input#CustomerPassword,
			#content_center form fieldset div.input input#CustomerPasswordRepeat,
			#content_center form fieldset div.input input#CustomerAccountNumber
			{
				width:160px;
			}
			
			#charsleft {
				padding:0 0 0 200px;
				font-style:italic;
			}
			
			#content_center form input#ReservationStartPeriod, #content_center form input#ReservationEndPeriod, #content_center form input#NewsitemDate, #content_center form input#NewsitemEnddate
			{
				width:80px;
				cursor:pointer;
			}
			#content_center form select#ReservationStartTimeHour, #content_center form select#ReservationEndTimeHour {
				margin-left:24px;
			}
			
				#content_center ul {
					padding:8px 0px 8px 0px;
				}
				#content_center ul li, #content_center ol li {
				margin: 0px 0px 0px 20px;
				color:#333;
				padding-top: 6px;
				}
				
					#content_center ul li ul, #content_center ol li ol{
					margin: 0px 0px 0px 20px;
					}
			#content_container.wide #content_center table {
				background:#fff;
				border:1px solid #ccc;
				padding:10px;
				margin:0 0 10px 0;
			}
				#content_container.wide #content_center table tr td, 
				#content_container.wide #content_center table tr th {
					padding:3px 6px;
					text-align:left;
					vertical-align:top;
				}
				#content_container.wide #content_center table tr th {
					background:#e20025;
				}
				#content_container.wide #content_center table tr th, 
				#content_container.wide #content_center table tr th * {
					color:#fff;
				}
				#content_center table.small_data tr td, 
				#content_center table.small_data tr th, 
				#content_center table.small_data tr td *, 
				#content_center table.small_data tr th * {
					font-size:10px;
				}
				#content_container.wide #content_center table tr.finished td, #content_container.wide #content_center table tr.finished td a, .finished {
					color:#80e200;
				}

			#content_container #content_center div#sub_navigation {
				float:right;
			}
				#content_container #content_center div#sub_navigation ul {
					width:160px;
					list-style:none;
					padding:22px 30px 0px 30px;
					margin:8px 0 0 0;
					background:url('../img/layout/sub_nav_bg.png') top right no-repeat;
				}
					#content_container #content_center div#sub_navigation ul li {
						margin:0;
						padding:0;
					}
						#content_container #content_center div#sub_navigation ul li a {
							text-decoration:none;
							font-size:11px;
							color:#777;
						}
						#content_container #content_center div#sub_navigation ul li.active a {
							text-decoration:underline;
						}
						#content_container #content_center div#sub_navigation ul li a:hover {
							color:#000;
						}
				#content_container #content_center div#sub_navigation div#sub_nav_footer {
					background:url('../img/layout/sub_nav_bg_footer.png') bottom right no-repeat;
					height:25px;
					
				}
					
				.vestiging_foto{ 
				float:right; 
				margin:-37px 0px 0px 0px;
				border:2px solid white;
				}
				
				.logos_tekst{ 
				width:595px;
				padding-top:20px;
				float:left;
				}
				
				.infromatie{ 
				float:left;
				}
				
				.openingstijden{ 
				margin-top:20px;
				float:left;
				}
				
				.logos_tekst img{ 
				float:left;
				margin-right:18px;
				}
				
				.aanvullend{ float:right; width:290px;}
			
				.bg_overzicht {
				background: url(../img/layout/bg_tabel.gif);
				height: 59px;
				width: 602px;
				float: left;
				font-family:Verdana, Geneva, sans-serif;
				color:#333;
				font-size:11px;
				}
				.bg_overzicht.finished {
					background: url(../img/layout/bg_tabel00.gif) left bottom no-repeat;
					min-height: 59px;
					height: auto;
				}
					.bg_overzicht .available_branches {
						position:absolute;
						margin-top:59px;
						* margin-left:-583px; /* IE6 and below */
						*:first-child+margin-left:-583px; /* IE7 only */
						width: 560px;
						background:#f4f4f4;
						z-index:10;
						font-size:10px;
						padding:20px;
						border:1px solid #ccc;
						border-top:0px;
						-moz-border-bottom-left-radius: 10px;
						-webkit-border-bottom-left-radius: 10px;
						-moz-border-bottom-right-radius: 10px;
						-webkit-border-bottom-right-radius: 10px;
						display:none;
					}
					
				.productenoverzicht {
				width: 610px;
				padding: 0px 0px 40px 0px;
				float: left;
				
				}
				
				.product_informatie{ float:left; width:285px;}
				.product_foto{ float:right; width:292px; }
				.product_foto img{ float:left; border:1px solid #cfcfcf; margin:0 0 10px 0; }
				.product_foto div {padding:0; float:left;}
					.product_informatie .overzicht_tags * {
						font-size:11px;
						font-style:italic;
					}
					
					.betekenis {
					float:right;
					margin-top:0px;
					padding-right:50px;
					}
					
					.product_informatie .betekenis {
					float:left;
					padding-right:0px;
					padding-top:30px;
					margin-left:-7px;
					}
					.product_informatie .comments {
						font-size:11px;
					}
					
						.betekenis em{
						font-style:normal;
						float:left;
						width:80px;
						margin-right:3px;
						text-align:center;
						}
						
							.betekenis strong{
							display:block;
							}
							
								.betekenis span{
								font-size:0.8em;
								font-family:arial;
								text-align:center;
								display:block;
								}
					
					.overzicht_thumbs {
					width: 74px;
					height: 54px;
					padding: 3px 0px 3px 3px;
					color:#525252;
					font-weight: bold;
					font-size:13px;
					float: left;
					position: relative;  /* Set the absolute positioning base coordinate */
					}
					.overzicht_thumbs:hover {
						z-index:9;
					}
					.overzicht_thumbs:hover img {
						margin-top: -52px; /* The next 4 lines will vertically align this image */
						margin-left: -72px;
						top: 50%;
						left: 50%;
						width: 144px; /* Set new width */
						height: 104px; /* Set new height */
						padding: 0px;
						z-index:9;
					}
					
						.overzicht_thumbs img {
							width: 72px;height: 52px; /* Set the small thumbnail size */
							border:1px solid #ccc;
							-ms-interpolation-mode: bicubic; /* IE Fix for Bicubic Scaling */
							padding: 0px;
							position: absolute;
							left: 0px; top: 2px;
							background:#fff;
							z-index:8;
						}
						
						.overzicht_thumbs img.hover {
							background:#fff;  /* Image used as background on hover effect
							border: none; /* Get rid of border on hover */
						}

					
					.overzicht_productinfo {
					width: 230px;
					height: 39px;
					padding: 10px 0px 0px 10px;
					float: left;
					}
					.overzicht_productinfo.branche_link {
						width: 201px;
					}
					
						.overzicht_productinfo h3 {
							height: 39px;
						}
							.overzicht_productinfo h3 a {
								font-size:13px;
								color:#525252;
								font-weight:bold;
								display:table-cell; 
								vertical-align:middle;
								text-decoration:none;
								height: 39px;
							}
							
						.overzicht_productinfo .overzicht_tags {
							font-size:11px;
							text-decoration:none;
						}
							.overzicht_productinfo .overzicht_tags a {
								border:none;
								color:#777;
								font-style:italic;
							}
					
					.overzicht_serviceinfo {
						width: 410px;
						height: 39px;
						padding: 10px 0px 0px 10px;
						float: left;
					}
					.overzicht_service_price {
						width: 150px;
						height: 39px;
						padding: 10px 0px 0px 10px;
						float: left;
						text-align: right;
						font-size: 16px;
					}
					.show_branches {
						float: left;
						width:19px;
						height:30px;
						padding:16px 10px 0 0;
					}
						.show_branches a {
							
						}
					.overzicht_perdag {
					background:url(../img/layout/vlak_geel.jpg) no-repeat;
					margin: 16px 10px 0px 0px;
					width: 72px;
					height: 35px;
					padding: 8px 0px 0px 0px;
					text-align: center;
					float: left;
					}
					
					.overzicht_perweek1-4 {
					background:url(../img/layout/vlak_groen.jpg) no-repeat;
					margin: 16px 10px 0px 0px;
					width: 72px;
					height: 35px;
					padding: 8px 0px 0px 0px;
					text-align: center;
					float: left;
					}
					
					.overzicht_perweekna4 {
					background:url(../img/layout/vlak_blauw.jpg) no-repeat;
					margin-top: 16px;
					width: 72px;
					height: 35px;
					padding: 8px 0px 0px 0px;
					text-align: center;
					float: left;
					}
					
					.overzicht_checkbox {
					padding: 24px 0px 0px 10px;
					width: 20px;
					height: 35px;
					float: left;
					}
					.overzicht_input {
					padding: 24px 0px 0px 10px;
					width: 20px;
					height: 35px;
					float: left;
					}
						.overzicht_input input {
							width:20px;
							border:1px solid #ccc;
						}
					.overzicht_aantal {
					padding: 24px 0px 0px 10px;
					width: 20px;
					height: 35px;
					float: left;
					font-size:14px;
					font-weight:bold;
					}
					.overzicht_aantal_input {
					padding: 18px 0px 0px 10px;
					width: 20px;
					height: 41px;
					float: left;
					}
						.overzicht_aantal_input input {
							width:20px;
							border:1px solid #ccc;
							padding:4px;
							margin:0 0 0 0;
						}
					#total {
						width: 602px;
						float: left;
						border-bottom:1px solid #ccc;
						padding:10px 0 10px 0;
					}
						#total #name_total {
							float:left;
							font-size:16px;
							
						}
						#total #price_total {
							float:right;
							padding:0 20px 0 0;
							font-size:16px;
						}
					
					.knoppen_bottom {
					height: 50px;
					padding: 30px 0px 20px 0px;
					width: 600px;
					float: left;
					}
					
					.verderkijken {
					float: left;
					}
					
					.reservernu {
					float: right;
					}
				
		.extra_informatie div{ margin-bottom:20px; }
		.extra_informatie p{ font-size:0.95em; clear:both; }

		#content_center #branche_map{
			/* width:391px; */
			width:370px;
			height:435px;
			float:right;
		}
		
		#content_center #branche_search{
			float:left;
			width:190px;
		}
		
			#content_center #branche_search select#SearchCity{
				width:180px;
				padding:3px 2px;
				
			}
			#content_center #branche_search input {
				margin:0 0 0 152px;
			}
			
			#content_center #branche_search ul{
				list-style-type:none;
				margin:0;
				padding:0;
			}
			
				#content_center #branche_search ul li{
					margin:0;
					padding:0;
					margin-bottom:6px;
					padding-bottom:6px;
					border-bottom:1px #fff solid;
				}
				
				#content_center #branche_search ul li.lastsearchresult{
					border:0;
				}
				
		#content_center #branche_search .headerred, #branche_search_zipcode .headerred{
			color:#e30026;
			font-size:14px;
			font-weight:bold;
		}
				
		#content_center #openingtimes{
			margin-top:20px;
			float:left;
		}
		
		#content_center #openingtimes span{
			font-size:10px;
		}
		
		#branche_search_zipcode{
			width:176px;
		}
		
		#branche_search_zipcode #SearchMapzipcodeForm, #branche_search_zipcode form input{
			float:left;
			
		}
		
		#content_center #branche_search_zipcode form div.input.text input{
			width:162px;
			background: url(../img/layout/bg_form.gif);
		}
		
		#content_center #branche_search_zipcode form .input{
			float:left;
		}
		
		#content_center #branche_search_zipcode label{
			width:96px;
		}
		
		#branche_search_zipcode #SearchRadius{
			width:50px;
		}
		
		#branche_search_zipcode .submit input{
			float:right;
		}
		
		#markerselector{
			width:200px;
			float:left;
			clear:both;
		}
		
		#markerselector .singlemarker{
			width:175px;
			padding-bottom:10px;
			margin-top:10px;
			font-size:10px;
			border-bottom:1px #000 dotted;
			line-height:1.4;
		}
		
		.branche_left{
			width:310px;
			/* background:#ef0; */
			float:left;
		}
			#content_center .branche_left ul{
				margin:0;
				padding:0;
				margin-left:30px;
			}
				#content_center .branche_left ul li{
					margin:0;
					padding:0;
					font-weight:bold;
				}
					#content_center .branche_left ul li ul li{
						margin-left:10px;
						padding:0;
						font-weight:normal;
						font-size:10px;
					}
		
		.branche_right{
			/* background:#ee9; */
			
		}
		
		.branche_map_left{
			width:200px;
			float:left;
		}
		
		.brache_map_right{
			float:left;
			width:380px;
		}
		
		
	#footer_container {
	width: 1000px;
	float: left;
	margin-top:8px;
	 position: relative;
	}
	
		#footer_top {
		background: url(../img/layout/footer_top.gif) no-repeat;
		width: 1000px;
		height: 17px;
		overflow: hidden;
		float: left;
		}
		
		#footer_center {
		background: url(../img/layout/footer_center.gif);
		width: 987px;
		/*min-height: 50px;
		height:auto !important;
		height:50px;*/
		float: left;
		padding: 10px 0px 0px 13px;
		font-size: 12px;
		}
		
		#footer_partners {
		    float: left;
		    height: 35px;
			line-height: 35px;
		    margin-top: -10px;
		    overflow: hidden;
		    width: 228px;
		}
		#footer_partners .partner a {
			color: #ffffff;
			text-decoration: none;
		}
		#footer_partners .partner img {
			float:left;
			margin-right:3px
		}
		#footer_partners .partner span {
			line-height: 35px;
		}		
				#footer_metanavigatie {
				width: 660px;
				height: 30px;
				float: left;
				color:#FFF;
				}
				
					#footer_metanavigatie ul {
					margin:0px;
					padding:0px 0px 0px 7px;
					font-size:1.15em;
					}
					
						#footer_metanavigatie ul li {
						list-style: none;
						margin:0px;
						float: left;
						padding: 1px 13px 0px 13px;
						background:url(../img/layout/footer_lijn.jpg) no-repeat right;
						text-transform:uppercase;
						}
						
							#footer_metanavigatie ul li a {
							color:#FFF;
							text-decoration: none;
							display: block;
							}
							
								#footer_metanavigatie ul li a:hover {
								color:#000;
								}
					
				#footer_social {
				    color: #FFFFFF;
				    font-size: 11px;
				    height: 30px;
				    position: absolute;
				    right: 20px;
				    text-align: right;
				    top: 24px;
				    width: 75px;
				}
				
					#footer_social a{
					color:#fff;
					text-decoration:none;
					font-size: 11px;
					}
					
						#footer_social a:hover{
						color:#000;
						}
				
				#footer_lijn {
				width: 977px;
				height: 2px;
				background-color: #FFF;
				float: left;
				overflow: hidden;
				}
				
				#footer_tekst {
				width: 947px;
				padding: 10px 20px 10px 20px;
				float: left;
				color:#fff;
				}
				
		#footer_bottom {
		background: url(../img/layout/footer_bottom.gif) no-repeat;
		width: 1000px;
		height: 14px;
		float: left;
		padding: 0px 0px 30px 0px;
		text-align:right;
		}
			#footer_bottom a {
				color:#777;
				font-size:11px;
				text-decoration:none;
				margin:12px 15px 0 0;
				float:right;
			}
		

		
/*-----------*/

h1 {
color: #333;
font-size: 20px;
}

.h1color {color: #d6002d; }

h2 {
color: #FFF;
font-size: 14px;
}

h3 {
color: #000;
font-size: 14px;
letter-spacing: 1px;
}

h4 {
color: #FFF;
font-size: 20px;
letter-spacing: 1px;
}

h5 {
color: #525252;
font-size: 16px;
}

dt {
	padding-left: 1.5em;
	border-left: 0.5em solid #5F420C;
	margin-bottom: 1em;
	margin-top: 1em;
}
ul, ol {
	margin: 1em 0;
	padding: 0;
}

/*** end GLOBAL DEFINITIONS ***/
.clr {
	clear: both;
}
div#wraper {
	width: 52.25em;
	margin: 1em auto;
	padding: 0 2em 3em 2em;
	border: 0.0625em solid #D1A449;
	border-bottom: none;
	border-top: none;
}
.demoTarget {
	border: 0.0625em dashed #D1A449;
	padding: 1em;
}
.demoControls {
	margin: 1em auto;
	width: 10em;
	padding: 1em;
	border: 0.0625em solid #DFCC8B;
	text-align: center;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
}
.code span {
	
}
code {
	font: normal 1em Consolas, "DejaVu Sans Mono", "Lucida Console", "Curier New";
}
pre {
	border: 0.0625em solid #D1A449;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	background-color: #5F420C;
	color: #FBF5DF;
	padding: 1em;
	font: normal 0.75em Consolas, "DejaVu Sans Mono", "Lucida Console", "Curier New";
	opacity: 0.8;
	filter: alpha(opacity=80);
}
div#list_photos {
	
}
	#list_photos h2 {
		clear:left;
	}
	#list_photos .item {
		float:left;
		width:80px;
		height:80px;
		margin:0 10px 10px 0;
		cursor:pointer;
	}
ul#list_photos {
	list-style:none;
	padding:0;
	margin:0;
}
	ul#list_photos li {
		float:left;
		margin:0 10px 10px 0;
		padding:0;
		cursor:pointer;
	}
	
a.button, input.button {
	border:1px solid white;
	display:block;
	float:left;
	background:url(../img/layout/bg_btnrood.jpg) repeat-x;
	color:#fff !important;
	height:25px;
	min-width:104px;
	width:auto !important;
	width:106px;
	padding:0px 6px 0px 6px;
	font-weight:bold !important;
	line-height:25px;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	cursor:pointer;
	font-style:normal;
}
input.button {
	height:28px;
	text-transform:uppercase;
}
input.button.rood {
	background:url(../img/layout/bg_btnrood.jpg) repeat-x;
}
a.button.zwart, input.button {
	float:left;
	background:url(../img/layout/bg_btnzwart.jpg) repeat-x;
}
a.button:hover, input.button:hover, #content_center form div.submit input.button.zwart:hover {
	background-position:bottom;
}
a.button.right, input.button.right {
	float:right;
}
a.button_arrow {
	display:block;
	height:24px;
	width:24px;
	background:url(../img/icons/arrow.gif) no-repeat;
	overflow:hidden;
	text-indent:-40px;
}
	a.button_arrow:hover, a.button_arrow.hover {
		background-position:bottom;
	}
p.city_links a {
	text-decoration:none;
}
table.displayData tr td, table.displayData tr th {
	padding:3px 10px 3px 0;
}
table.displayData tr td.label {
	color:#666;
	text-align:right;
}
table.reservation_hystory tr td, table.reservation_hystory tr th {
	padding:3px 5px;
	text-align:left;
}
table.reservation_hystory tr td {
	
}
table.reservation_hystory tr th {
	background:#e20025;
	color:#fff;
}
table.reservation_hystory tr th a{
	color:#fff;
}

table.specifications {
	
}
	table.specifications tr td {
		text-align:left;
		vertical-align:top;
		padding:1px 6px 1px 0;
		font-size:11px;
	}
	table.specifications tr td.name {
		color:#666;
	}
	table.specifications tr td.data {
		
	}

table.jobs_overview {

}
	table.jobs_overview tr td, table.jobs_overview tr th {
		text-align:left;
		padding:3px 10px 3px 10px;
	}
	table.jobs_overview tr th {
		background:#e20025;
		color:#fff;
	}
	table.jobs_overview tr.first_row td {
		border-top:1px solid #e20025;
	}
	tr.job_inactive td, tr.job_inactive td * {
		color:#888;
	}

#delivery_box {
	padding:10px 0;
}
.ui-placeholder {
	background:#ddd;
	border:1px solid #000;
	float:left;
}

.tekst h3 { background:url(../img/layout/bg_rood.gif) repeat; } 

.nieuwsitem{ float:left; padding:0px 0px 10px 0px; }
.nieuwsitem .nieuws_datum{ float:left; width:78px; background:#454646; color:#fff; margin-right:12px; padding:3px 0px 3px 2px; }
.nieuwsitem .nieuws_content{ float:left; width:488px;}
#content_center .nieuwsitem h2{
	background:url(../img/layout/bg_rood.gif) repeat;
	color:#ffffff;
	display:block;
	margin:0px 0px 6px 0px;
	padding:3px 5px 2px 5px;
	letter-spacing:normal;
	text-transform:uppercase;
	font-size:1.15em;
	float:left;
	width:488px;
	cursor:pointer;
}

.job{ padding:0px 0px 10px 0px; display:table; }
.job .job_content{ float:left; width:580px;}
#content_center .job h2{
	background:url(../img/layout/bg_rood.gif) repeat;
	color:#ffffff;
	display:block;
	margin:0px 0px 6px 0px;
	padding:3px 5px 2px 5px;
	letter-spacing:normal;
	text-transform:uppercase;
	font-size:1.15em;
	float:left;
	width:580px;
	cursor:pointer;
}

.faqitem {
	
}
	.faqitem .faqs_content {
		
	}
		.faqitem .faqs_content .linkaj p {
			font-weight:bold;
			cursor:pointer;
		}
		.faqitem .faqs_content .faqs_description {
			background:#fff;
			border:1px solid #cfcfcf;
			padding:10px;
		}

.reservering{
	background: url(../img/layout/bg_reservering.gif) no-repeat bottom left;
	float:left;
	padding:10px 0px 0px 12px;
	min-height:144px;
	width:600px;
	margin-right:-20px;
	position:relative;
	margin-bottom: 5px;
	-webkit-border-radius: 	3px;
	-moz-border-radius: 	3px;
	border-radius: 			3px;
}
.productenoverzicht{ float:left; }
.overzicht_reservering{ float:left; width:580px; }
.betekenis{ margin-bottom:0px; }
.reservering .overzicht_productinfo{ width:218px; } 
.reservering.wrong .overzicht_productinfo{color:#d6002d;}
.aantal{ float:right; padding-right:26px; z-index:100; margin:-4px 0px 0px 0px;}
.aantal input{ 
	margin-left:7px;
	width:22px;
	height:20px;
	padding:2px 0px 0px 3px;
	background:url(../img/layout/zoekveld_bg.gif) no-repeat left top;
	border-bottom:1px solid white;
	border-right:1px solid white;
}
.aantal label{ color: #d6002d; font-weight:bold; }
.kosten{ float:left; padding-left:90px;  }
.kosten p{ margin:0px; padding:0px;font-size:0.9em; }

a#print_button, a#pdf_button {
	display:block;
	height:17px;
	width:30px;
	text-indent:-100px;
	overflow:hidden;
	background:url('../img/icons/print.gif') top;
	position:absolute;
	margin:-35px 0px 0px 575px;
}
a#pdf_button {margin-left:540px; background-image:url('../img/icons/pdf.gif');}
a#print_button:hover, a#pdf_button:hover {height:30px;background-position:bottom;}

ul#admin_tools {
	position:absolute;
	top:0px;
	left:0px;
	background:#efefef url('../img/layout/admin_tools_bg.gif') 5px 10px no-repeat;
	padding:15px;
	margin:0;
	list-style:none;
	z-index:101;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
	ul#admin_tools li {}
	ul#admin_tools li a {
		display:block;
		width:100px;
		padding:3px 5px;
		height:16px;
		text-decoration:none;
	}
	ul#admin_tools li.active a {
		text-decoration:underline;
	}
	ul#admin_tools li a:hover {
		background:#fff;
		border:1px solid #ccc;
		padding:2px 4px;
	}
#content_center ul.admin_menu {
	background:#fff;
	border:1px solid #ccc;
	list-style:none;
	display:table;
	padding:10px;
}
	#content_center ul.admin_menu li {
		margin:0 5px;
		padding:0;
		float:left;
	}
		#content_center ul.admin_menu li a {
			
		}
#savecoords_form{
	display:none;
	float:left;
	margin-left:20px;
}
.googleinfowindow{
	font-size:12px;
}

	.googleinfowindow a{
		color:#e20025;
		font-size:10px;
	}
	
	.googleinfowindow span{
		font-size:10px;
	}
	
	
/* paginate */
div.paginate {
	padding:6px;
	clear:left;
}
	div.paginate div.prev, div.paginate div.next, div.paginate div.first, div.paginate div.last {
		float:left;
		padding:0 3px;
	}
	
	div.paginate div.numbers {
		float:left;
		padding:0 10px;
	}
		div.paginate div.numbers span {
			padding:2px 4px;
		}
		div.paginate div.numbers span.current {
			background:#ccc;
		}
		
#hidden_select {
	display:none;
}

.cke_skin_kama, .cke_wrapper {
	float:left;
}

a.toolbox_wrap {
	text-decoration:underline;
}
	a.toolbox_wrap span.tooltip {
		position:absolute;
		background:#ccc;
		border:1px solid #000;
		z-index:99;
		text-decoration:none !important;
		font-size:10px;
		margin:5px 0 0 0;
		padding:10px;
		display:block;
	}

/* sub navigation horizontal */
/*
				#navigatiebalk ul li ul {
					height:30px;
					background:#fff;
					position:absolute;
					top:44px;
					left:-12px;
					padding:0px;
					margin:0;
					width:880px;
					z-index:999;
					border-bottom:2px solid #fff;
					border-right:2px solid #fff;
					border-left:2px solid #fff;
					display:none;
					background:url(../img/layout/bg_li.gif) repeat-x #353635;
				}
					#navigatiebalk ul li ul li {
						padding:0px 9px 0px 7px;
						margin:0;
						float:left;
						height:30px;
						background:url(../img/layout/navigatie_streep_black.gif) no-repeat right;
					}
						#navigatiebalk ul li ul li a, #navigatiebalk ul li ul li a:hover {
							background:none;
							padding:0;
							margin:0;
							font-size:12px;
							line-height:12px;
							padding:9px 6px;
							height:12px;
							float:left;
							color:#fff;
						}
						#navigatiebalk ul li ul li a:hover {
							text-decoration:underline;
						}
						#navigatiebalk ul li ul li.selected a {
							color:#000;
						}
						*/
.website_div {
	display:none;
}
.mailTexts #WebsiteMailTextWebsiteId,.mailTexts #WebsiteMailTextTemplate {
	width:282px;
}
.mailTexts #WebsiteMailTextHeader,.mailTexts #WebsiteMailTextFooter {
	width:282px !important;
}

#add_branch_div #BranchWebsiteId,#edit_branch_div #BranchWebsiteId {
	width:272px !important;
}
.mailTexts #WebsiteMailTextTemplate, .mailTexts #WebsiteMailTextWebsiteId {
	width:293px !important;
}
#BranchVacationStartDate, #BranchVacationEndDate
			{
				width:80px!important;
				/*cursor:pointer;*/
			}
#vacation_text {
	color:#777;
	font-size:10px;
	padding:0 0 0 200px;
	visibility:hidden;
}
#create_vacation_page table tr td div.error-message, #edit_branch_div table tr td div.error-message {
				padding:0 0 0 0!important;
			}
#opening_times_div .error-message {
	color:#777;
	font-size:10px;
	padding:0 0 0 310px!important;
}
#SearchTerm {
	width:262px!important;
}
#text_div {
	color:#777;
	font-size:10px;
	padding:0 0 0 200px;
	display:none;
}

.borg strong {
	float: left;
}		
.borg .overzicht_perdag {
	margin-top: -5px;
	margin-left: 5px;
}
#ReservationIndexForm .kosten {
	margin-top: -18px;
}
#captcha_div div.error-message {
	color:#777;
	font-size:10px;
	
}
#pdf_div {
	display:none;
}

.companies .desription {
	clear:left;
	padding-bottom:10px;
}

.companies .company_img {
	margin-top: 10px;
	float:left;
}


.companies .company_img:first-child {
	margin-top: 0;
}

table tr.inactive td, table tr.inactive a {
	color: #808080;
}
.branche_left table {
	margin-bottom:8px;
}
#sitemap ul.group {
	width: 49%;
	float:left;
}
#sitemap ul#Category {
	float: right;
}
#customerForm fieldset {
	margin-bottom: 20px;
}
#DebtorViewForm fieldset {
	margin-bottom: 20px;
}
.clear {
	clear: left;
}
.extra_informatie.clear div {
	margin-bottom: 0px;
}
form#application h2 {
	clear: left;
}
#mediapartners {
    background: url("../img/icons/asterisk_grey.gif") no-repeat scroll 170px 10px rgba(0, 0, 0, 0);
    display: block;
    min-height: 70px;
    position: relative;
}
#content_center form #mediapartners div.input.radio {
	padding-left: 0;
	margin-left: 200px;
}
#content_center form #mediapartners div.input.radio label {
	width: 150px;
	float: left;
	padding-bottom: 8px;
}
#content_center form #mediapartners div.input.radio input {
	clear: left;
	float: left;
	margin-top: 3px;
}
.other .input input {
	margin-left: 200px;
}
#content_center span.amount {
	color: blue;
}
.no_under {
	text-decoration: none;
}
fieldset#orderservices {
    border: 1px solid #CCCCCC;
    margin: 10px 0;
    padding: 3%;
    width: 89%;
}
fieldset#orderservices .checkbox {
	clear: left;
}